
\part{Copyright and trademarks}
\label{part:copyright}

\onecolumn

\section{Copyright and trademarks}
\label{section:copyright}

\subsection{Final Report}
\label{subsection:final_report}

Each author owns the copyright to their individual texts. Some texts
were heavily edited and may be considered joint works. The layout is
copyrighted by the editors. The report as a whole is licensed under the
GNU General Public License, with the exception specified in the
following paragraph. 
% The copyright and licensing statement can be found on page XXX of the report.
The GNU General Public License can be found at
\texttt{/usr/share/common-licenses/GPL} on Debian systems
or obtained by contacting the Free Software Foundation.


Page \pageref{sec:sponsors} of the report consists of a number of logos,
reproduced to extend thanks to the 
sponsors and contributing organisations for their support. The logos and
the associated trademarks are the property of the copyright and/or
trademark holders. The report license does not apply to the logos
themselves, and they are used in the report for informational purposes
only. Please note that restrictions may apply to the way a trademark may
be represented. To obtain permission to use, modify or redistribute the
logos, please contact the respective copyright and/or trademark
holders.

\twocolumn

% Local Variables:
% TeX-master: "dc6-report"
% End:
